<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="kk">
<context>
    <name>StartMenuButton</name>
    <message>
        <source>Log Out</source>
        <translation>بوس قىلىۋەتمەك</translation>
    </message>
    <message>
        <source>Hibernate</source>
        <translation>ۇيقى</translation>
    </message>
    <message>
        <source>Suspend</source>
        <translation>توقتاتۋ</translation>
    </message>
    <message>
        <source>Restart</source>
        <translation>قاتە قوزعالتۋ</translation>
    </message>
    <message>
        <source>Shut Down</source>
        <translation>وشىرۋ</translation>
    </message>
    <message>
        <source>Time Shutdown</source>
        <translation>ۋاقىتتى تاقاۋ</translation>
    </message>
    <message>
        <source>Lock Screen</source>
        <translation>ەكٸران قۇلپىلاۋ</translation>
    </message>
    <message>
        <source>Switch User</source>
        <translation>تۇتٸنۋشٸنٸ سايكەستىرۋ</translation>
    </message>
    <message>
        <source>Upgrade and Restart</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Upgrade and Shut Down</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Estimated %1 hour %2 minutes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Estimated %1 minutes</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <source>Search</source>
        <translation>ٸزدەۋ</translation>
    </message>
    <message>
        <source>File Manager</source>
        <translation>حۇجات اكىمشى</translation>
    </message>
    <message>
        <source>Control Center</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Power</source>
        <translation>ۇقىق تالدانبالارٸ</translation>
    </message>
    <message>
        <source>System Monitor</source>
        <translation>سەستيما كۇزەتۋشى</translation>
    </message>
    <message>
        <source>Show Desktop</source>
        <translation>ۇستەل بەتىن كورسەتۋ</translation>
    </message>
    <message>
        <source>All Applications</source>
        <translation>بارلٸق پٸروگٸراممالار</translation>
    </message>
    <message>
        <source>Power Manager</source>
        <translation>توك باسقارۋشى</translation>
    </message>
    <message>
        <source>About This Computer</source>
        <translation>نۇ كومپيۋتەر جايىندا</translation>
    </message>
    <message>
        <source>Network Settings</source>
        <translation>تور تەڭشەۋلەرى</translation>
    </message>
    <message>
        <source>Open Terminal</source>
        <translation>ٸشٸۋ اقىرى</translation>
    </message>
    <message>
        <source>Switch User or Log Out</source>
        <translation>تۇتٸنۋشٸنٸ سايكەستىرۋ ياكي شەگىنۋ</translation>
    </message>
</context>
</TS>
